# Open or close the preview account **PUT /data/projects/{project_id}/preview-account** Open the access window of the preview account for one hour, or close it, which ends its sessions. Restricted to managers of the production. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Jwt authorization ## Parameters ### Path parameters - **project_id** (string(uuid)) Project unique identifier ### Body: application/json (object) - **is_open** (boolean) ## Responses ### 200 Updated preview account #### Body: application/json (object) - **id** (string(uuid)) - **email** (string) - **full_name** (string) - **preview_open_until** (string(date-time) | null) End of the access window, null when closed ### 404 The production has no preview account [Powered by Bump.sh](https://bump.sh)